body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #3b3b3b;
	background: #a9bf04;
}

a {
	color: #015fb6;
}
a:hover {
	color: #015fb6;
}


/* seitenbreite */
#fix2, #header, #maindiv, #footer {
	width: 1000px;
}

#fix2 {
	background: url('../img/bg_fix2.jpg') top center no-repeat;
}
/*#fix1 {
	background: url('../img/bg_fix.jpg') bottom center no-repeat;
}*/
/* headerhoehe */
#header {
	height: 475px;
	overflow: hidden;
}

#maindiv {
	background: url('../img/bg_main.jpg') top center repeat-y;
}

#left {
	width: 223px;
}

#left_indent {
	margin: 0 0px 0 3px;
}

#left-top {
	height: 36px;
/*	background: url('../img/bg_left_top.jpg') top no-repeat;*/
}

#vernetzt {
	margin: 30px 0 0 0px;
	text-align: center;
}

#middle {
	width: 570px;
}

#content{
	width: 510px;
	line-height: 18px;
	padding-bottom: 15px;
}

#right {
	width: 207px;
	text-align: left;
}

#right_indent {
	margin: 0 17px 0 0px;
}

#right-top {
	height: 36px;
}

#footer {
	height: 63px;
	line-height: 55px;
	color: #ffffff;
	font-size: 12px;
	background: url('../img/bg_footer.jpg') top repeat-x;
}

#innerfooter {
	color: #ffffff;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	padding-top: 8px;
}

#innerfooter a {
	color: #ffffff;
	font-size: 12px;
}

#innerfooter a:hover {
	color: #ffffff;
	font-weight: bold;
}

/* **************************** INDIVIDUELLES ******************************************/
.theme-default .nivo-controlNav{
	margin-bottom: 20px !important;
}

#header_l{
	float: left;
	width: 973px;
	height: 475px;
}
#sg{
	color: #3b3b3b;
	padding: 10px;
}
#men_ban{
	width: 970px;
	height: 382px;
	overflow: hidden;
	padding-left: 3px;
}
.slider-mask{
	display: block;
	background: url('../img/slider-mask.png') -3px 0 no-repeat;
}

#bg_body{
	background: #ffffff url('../img/bg_body.jpg') top center repeat-x;
}
#bg_top{
	background: url('../img/bg_top.jpg') top center no-repeat;
}
#bg_footer-r{
	background: url('../img/bg_footer.jpg') bottom repeat-x;
}

#content_spacer {
	height: 45px;
	line-height: 1px;
	font-size: 1px;
}
/***************************** STYLER *****************************/


#style {
	width: 24px;
	padding-left: 3px;
	padding-top: 248px;
	float: left;
}

#switch {
	width: 24px;
	font-size: 1px;
	line-height: 1px;
}

/***************************** TAB *****************************/


.box {
	width: 190px;
}

.boxtop {
	background: url('../img/bg_boxtop.jpg') top no-repeat;
	height: 35px;
	color: #829208;
	text-indent: 14px;
	line-height: 35px;
	font-weight: bold;
}

.boxbody {
	background: url('../img/bg_boxbody.jpg') top repeat-y;
	color: #3b3b3b;
}

.boxindent {
	width: 158px;
	margin: 0 16px;
}

.boxbottom {
	background: url('../img/bg_boxbottom.jpg') top no-repeat;
	height: 10px;
	line-height:1px;
	font-size: 1px;
}



.h4link a:link, .h4link a:hover, .h4link a:visited, h6, #content .legacy_h6, .legacy_h6, h5, #content .legacy_h5, .legacy_h5, h4, #content .legacy_h4, .legacy_h4, h3, #content .legacy_h3, .legacy_h3, h2, #content .legacy_h2, .legacy_h2, h1, #content .legacy_h1, .legacy_h1 {
	color: #a9bf04;
	font-weight: normal;
  font-family: Arial, Verdana, Helvetica, sans-serif;
}

#newslinks, #newsmandate {
	border: 1px solid #a9bf04;
}

/* Dieser Bereich muss bearbeitet werden wenn die Seite dunkel ist.
.vorschau, .description{
	color: #FFFFFF;
}

.immo-tab{
	color: #000000;
}
*/


/* nicht aendern wenn weisser hintergrund */
#startseite_news ul a{
	font-size: 12px;
	color: #7C7C7C;
	font-weight: normal;
}

.spacer {
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}

/* Tabschriften (classen) */
.tab_link_title a {
	color: #829208;
	font-weight: bold;
}

.tab_link {
	color: #3b3b3b;
}

.tab_link_mehr {
	color: #3b3b3b;
}

.tab_link_mehr a {
	color: #015fb6;
}

.tab_link_mandat a {
	color: #829208;
}

/* Tabschriften Ende */

/* Verstaltung optimiert fuer weissen Hintergrund */
.weekdays, .weekdays a:link a:visited a:active a:hover, .weekdays_active {
	color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
	color: #F7911E;
}

.events-header-heute {
	color: #ffffff;
	background-color: #4C4C4C;
}
.events-header {
	color: #5B5B5B;
	background-color: #E3E3E3;
}

.events-title a {
	color: #3b3b3b;
}

.event-ort, .event-info {
	color: #4C4C4C;
}








/* ****************************** MENUE 10985 CSS ***************************************/

/* ****************************** RESET DEFAULT CSS ********************************************/
.menue_point_toplevel_10985, .menue_list_toplevel_10985,
.menue_point_secondlevel_10985, .menue_group_10985,
.menue_point_thirdlevel_10985, .menue_list_thirdlevel_10985 {
	margin: 0px;
	padding: 0px;
}

a.navpoint_toplevel_10985:link, a.navpoint_toplevel_10985:visited, a.navpoint_toplevel_10985:active,
a.navpoint_secondlevel_10985:link, a.navpoint_secondlevel_10985:visited, a.navpoint_secondlevel_10985:active,
a.navpoint_thirdlevel_10985:link, a.navpoint_thirdlevel_10985:visited, a.navpoint_thirdlevel_10985:active {
	text-decoration: none;
	display:block;
}

.toplevel_10985_over,
.secondlevel_10985_over,
.thirdlevel_10985_over {
	text-decoration: none;
	display:block;
}

.menue_list_toplevel_10985 li,
.menue_group_10985 li,
.menue_list_thirdlevel_10985 li {
	list-style-type: none;
}

/*+-----------------------------------------------------------------------------------+*/


/* ****************************** MENUE CSS ********************************************/

/* height, width, indent, align for menuepoint */
.menue_point_toplevel_10985, a.navpoint_toplevel_10985:link, a.navpoint_toplevel_10985:visited, a.navpoint_toplevel_10985:active, .menue_point_toplevel_10985_over, a.navpoint_toplevel_10985:hover {
	width: 100%;
	line-height: 35px;
	text-indent: 15px;
	text-align: left;
}

/* menuepoint background */
.menue_point_toplevel_10985 {
	background: url('../img/toplevel.jpg') top left no-repeat;
}

/* color, weight, size from menuepoint */
.menue_point_toplevel_10985 a {
	color: #829208;
	font-weight: normal;
	font-size: 13px;
}

/* color, weight, size from menuepoint over */
a.navpoint_toplevel_10985:hover, .menue_point_toplevel_10985_over, .menue_point_toplevel_10985_over a {
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
}

/* menuepoint over background */
a.navpoint_toplevel_10985:hover, .menue_point_toplevel_10985_over {
	background: url('../img/toplevel_over.jpg') top left no-repeat;
}

.menue_point_toplevel_10985, .menue_point_toplevel_10985_over{
	margin-bottom: 5px;
}

/* ****************************** UNDERMENUE CSS ***************************************/

.menue_group_10985 {
	margin-bottom: 1px;
	margin-top: 1px;
}
.menue_group_10985_start{
	display: none;
}

.menue_group_10985_end{
	display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_secondlevel_10985, .navpoint_secondlevel_10985:link, a.navpoint_secondlevel_10985:visited, a.navpoint_secondlevel_10985:active, a.navpoint_secondlevel_10985:hover, .menue_point_secondlevel_10985_over {
	width: 100%;
	line-height: 27px;
	text-indent: 25px;
	text-align: left;
}

/* undermenuepoint background */
.menue_point_secondlevel_10985 {
	background: url('../img/secondlevel.jpg') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_secondlevel_10985 a {
	color: #a9bf04;
	font-weight: normal;
	font-size: 12px;
}

/* undermenuepoint over color weight size */
a.navpoint_secondlevel_10985:hover, .menue_point_secondlevel_10985_over, .menue_point_secondlevel_10985_over a{
	color: #a9bf04;
	font-weight: bold;
	font-size: 12px;
}

/* undermenue over background */
.menue_point_secondlevel_10985_over, a.navpoint_secondlevel_10985:hover{
	background: url('../img/secondlevel_over.jpg') top left no-repeat;
}

/* ****************************** THIRDLEVEL CSS ***************************************/

.menue_list_thirdlevel_10985 {
	margin: 1px 0;
}

.menue_list_thirdlevel_10985_start{
	display: none;
}

.menue_list_thirdlevel_10985_end{
	display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_thirdlevel_10985, .navpoint_thirdlevel_10985:link, a.navpoint_thirdlevel_10985:visited, a.navpoint_thirdlevel_10985:active, a.navpoint_thirdlevel_10985:hover, .menue_point_thirdlevel_10985 {
	width: 100%;
	line-height: 25px;
	text-indent: 40px;
	text-align: left;
}

/* undermenuepoint background */
.menue_point_thirdlevel_10985 {
	background: url('../img/thirdlevel.jpg') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_thirdlevel_10985 a {
	color: #a9bf04;
	font-weight: normal;
	font-size: 12px;
}

/* undermenuepoint over color weight size */
a.navpoint_thirdlevel_10985:hover, .menue_point_thirdlevel_10985_over, .menue_point_thirdlevel_10985_over a{
	color: #a9bf04;
	font-weight: bold;
	font-size: 12px;
}

/* undermenue over background */
.menue_point_thirdlevel_10985_over, a.navpoint_thirdlevel_10985:hover{
	background: url('../img/thirdlevel_over.jpg') top left no-repeat;
}

/* *********************** menue 10985 ende ************************ */